@import url('https://fonts.googleapis.com/css?family=Kanit');
@font-face {
    font-family: 'Prompt', sans-serif;
    /*src: url(../fonts/supermarket.ttf);*/
}
a {
    color:#fff;
}
a:hover {
    color:#fff;
    text-decoration: none;
}
a:active {
    color:#fff;
}
h1,h2,h3,h4,h5,h6 {
    margin-top:0px;
    margin-bottom: 15px;
}
/*NAVBAR*/
.navbar {
    position: relative;
    margin-bottom: 10px;
    min-height: 82px;
    border: none;
    background: transparent;
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 20px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 2px solid transparent;
    border-radius: 0px;
}
.navbar-brand {
    float: left;
    padding: 5px 0px;
    font-size: 23px;
    line-height: 25px;

}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 21.5px;
}
.navbar-nav > li > a {
    padding-top: 30.5px;
    padding-bottom: 24.5px;
    line-height: 25px;
}
.navbar-form {
    width: auto;
    border: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0px;
    padding-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-collapse {
    overflow-x: visible;
    padding-right: 0px;
    padding-left: 0px;
	font-size: 18px !important;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    -webkit-overflow-scrolling: touch;
}
.navbar-default .navbar-toggle {
    border-color: #0076bd;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0076bd;
}
/*END NAVBAR*/
.goog-te-gadget-simple {
    background-color: #fff;
    border-left: 0px solid #d5d5d5;
    border-top: 0px solid #9b9b9b;
    border-bottom: 0px solid #e8e8e8;
    border-right: 0px solid #d5d5d5;
    font-size: 10pt;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
}
.font-menu > li > a {
    color: #000000 !important;
}
.font-menu  > li > a:hover,
.font-menu  > li > a:focus {
    color: #777777 !important;
    background-color: transparent;
}
.form-control-menu {
    height: 30px;
    border-radius: 0px;
    border: 2px #0178BE solid;
    font-size: 14px;
}
.font-search {
    padding: 2px 10px;
    font-size: 16px;
    border: 2px #0178BE solid;
    color:#0178BE;
    border-radius: 0px;
}
.font-search:hover {
    padding: 2px 10px;
    font-size: 16px;
    border: 2px #0178BE solid;
    color:#0178BE;
    border-radius: 0px;
    background: transparent;
}
.logo {
    width: 100%;
    max-width: 90px;
    max-height: 73px;
}

/*Tab*/
.nav-tabs-dropdown {
    display: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.nav-tabs-dropdown:before {
    content: "\e114";
    font-family: 'Glyphicons Halflings';
    position: absolute;
    right: 30px;
}
/*@media screen and (min-width: 770px) {*/
@media screen and (min-width: 992px) {
    #nav-tabs-wrapper {
        display: block!important;
    }
}
/*@media screen and (max-width: 769px) {*/
@media screen and (max-width: 991px) {
    .nav-tabs-dropdown {
        display: block;
    }
    #nav-tabs-wrapper {
        display: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        text-align: center;
    }
    .nav-tabs-horizontal {
        min-height: 20px;
        padding: 19px;
        margin-bottom: 20px;
        background-color: #f5f5f5;
        border: 1px solid #e3e3e3;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    }
    .nav-tabs-horizontal  > li {
        float: none;
    }
    .nav-tabs-horizontal  > li + li {
        margin-left: 2px;
    }
    .nav-tabs-horizontal > li,
    .nav-tabs-horizontal > li > a {
        background: transparent;
        width: 100%;
    } 
    .nav-tabs-horizontal  > li > a {
        border-radius: 4px;
    }
    .nav-tabs-horizontal  > li.active > a,
    .nav-tabs-horizontal  > li.active > a:hover,
    .nav-tabs-horizontal  > li.active > a:focus {
        color: #ffffff;
        background-color: #428bca;
    }
    .arrow-product {
        top:-30% !important;
    }
}
.tab-well {
    padding : 0px 20px 20px 35px;
    margin-bottom: 20px;
    /*    background-color: #0076bd;*/
    background-color: #25aae1;
    border: 0px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); */
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color:transparent;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: transparent;
    border: 0px solid #dddddd; 
    border-bottom-color: transparent;
    cursor: default; 
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.nav-tabs > li > a:hover {
    border-color: transparent;
}
.nav-pills > li > a {
    border-radius: 0px;
}
.nav-tabs > li {
    border-bottom: 1px solid #ccc;
}

.nav-tabs > li > a {
    margin-right: 0px;
    line-height: 1.5;
    border: 0px solid transparent;
    border-radius: 0px 0px 0 0;
}
.font-tabnav > li > a {
    padding: 10px 0px 10px 0px;
    font-size: 16px !important;  
    transition: all 0.3s ease;
}
.font-tabnav > li > a:hover {
    padding: 10px 0px 10px 0px;
    font-size: 16px !important;  
    color:#ccc;
}
.but-tabnav {
    border-radius: 0px;
    text-align: left;
}
.img-tabnav {
    width: 100%;
    max-width: 145px !important;
    max-height: 85px !important;
    text-align: center;
}
.font-viewmore > a {
    color: #25aae1;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.3s ease;
}
.font-viewmore > a:hover {
    color: #0076bd;
    font-size: 16px;
    text-decoration: none;
}
.font-home-1 {
    color:#25aae1;
}
.font-home-2 {
    padding-top: 25px;
	font-size: 16px;
}
.img-new {
    width: 100%;
    max-width: 292px;
    max-height: 270px;
}
.pad-box-new {
    padding:0px 0px 15px 0px;
}
.pad-new {
    padding-bottom: 15px;
}
.padding-tabnav {
    padding-left: 15px;
}
.hr-color {
    border: 0;
    border-top: 1px solid #25aae1;
    margin-top: 0px;
    margin-bottom: 15px;
}
.font-product-silder {
    color:#000000;
    text-align: center;
    font-size: 14px;
}
.product-silder {
    margin-bottom: 10px;
    border-radius: 0px;
    border: 2px solid #0076bd;
}
.arrow-product {
    top:-20%;
}
.img-product-silder {
    /*width: 100%;*/
    /*max-width: 218.83px;*/
    max-height: 113.78px;
}
/*silder product*/
.glyphicon-chevron-left:before {
    content: url('../images/icon/but-left.png');
}
.glyphicon-chevron-right:before {
    content: url('../images/icon/but-rigth.png');
}
.item .thumb img {
    width: 100%;
    margin: 2px;
    border: 1px solid #509FD7;
}
/*hover silder product*/
.hovereffect-product {
    width:100%;
    height:100%;
    float:left;
    overflow:hidden;
    position:relative;
    text-align:center;
    cursor:default;
}
.hovereffect-product .overlay-product {
    width:100%;
    height:92%;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
    opacity:0;
    background-color:rgba(0,0,0,0.5);
    -webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out
}
.hovereffect-product img {
    display:block;
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
}
.hovereffect-product h2 {
    text-transform:uppercase;
    color:#fff;
    text-align:center;
    position:relative;
    font-size:14px;
    background:rgba(0,0,0,0.6);
    -webkit-transform:translatey(-100px);
    -ms-transform:translatey(-100px);
    transform:translatey(-100px);
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    padding:10px;
}
.hovereffect-product a.info-product {
    text-decoration:none;
    display:inline-block;
    /*    font-weight: bold;*/
    padding: 5px 5px;
    /*    text-transform:uppercase;*/
    color:#fff;
    font-size: 18px;
    /*border:1px solid #fff;*/
    background-color:#ccc;
    opacity:0;
    filter:alpha(opacity=0);
    /*    -webkit-transition:all .2s ease-in-out;
        transition:all .2s ease-in-out;*/
    margin:20% 0 0;
    /*    margin-bottom: 60%;
        margin-top: 60%;
        padding:7px 20px;*/
}
.hovereffect-product a.info-product:hover,
.hovereffect-product a.info-product:focus,
.hovereffect-product a.info-product:visited{
    box-shadow:0 0 5px #fff;
}

.hovereffect-product:hover img,
.hovereffect-product:focus img,
.hovereffect-product:visited img{
    /*    -ms-transform:scale(1.2);
        -webkit-transform:scale(1.2);
        transform:scale(1.2);*/
}
.hovereffect-product:hover .overlay-product,
.hovereffect-product:focus .overlay-product,
.hovereffect-product:visited .overlay-product{
    opacity:1;
    filter:alpha(opacity=100);
}
.hovereffect-product:hover h2,.hovereffect-product:hover a.info-product,
.hovereffect-product:focus h2,.hovereffect-product:focus a.info-product,
.hovereffect-product:visited h2,.hovereffect-product:visited a.info-product {
    opacity:1;
    filter:alpha(opacity=100);
    -ms-transform:translatey(0);
    -webkit-transform:translatey(0);
    transform:translatey(0);
}
.hovereffect-product:hover a.info-product,
.hovereffect-product:focus a.info-product,
.hovereffect-product:visited a.info-product{
    -webkit-transition-delay:.2s;
    transition-delay:.2s;
}
/*END hover product*/
.img-worldwide-catalogue {
    width: 100%;
    max-width: 401.25px;
    max-height: 120px;
    margin-top: 15px;
}
.border-img {
    border:1px solid #0076bd;
}
.font-footer {
    color:#fff;
    font-size: 11px;
    padding-top: 10px;
    padding-bottom: 5px;
}
.font-footer2 {
    color:#fff;
    font-size: 16px;
}
.font-footer3 {
    color:#fff;
    font-size: 12px;
    padding-top: 0px;
    text-align: center;
}
.padding-footer {
    margin-top: 10px;
}
.padding-fb {
    padding-top: 10px;
}
.icon-fb {
    width: 25px;
    height: 25px;
}
.breadcrumb.newbread {
    padding: 0px 0px;
    margin-bottom: 15px;
    list-style: none;
    background-color:transparent;
    color: #000;
    font-size: 13px;
}
.breadcrumb.newbread  > li {
    display: inline-block;
}
.breadcrumb.newbread  > li + li:before {
    /*    content: "/\00a0";*/
    content :"\003e";
    padding: 0 5px;
    color: #000;
}
.breadcrumb.newbread a,a:hover {
    color: #000;
}
.font-content {
    font-size: 16px;
    text-align: justify;
}
.font-content2 {
    font-size: 14px;
    text-align: justify;
    color:#000000;
    padding: 15px 15px 15px 0px;
}
.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}
.pad-bottom {
    padding-bottom: 15px;
}
.pad-bottom2 {
    padding-bottom: 30px;
}
.font-bule {
    color:#0076bd;
    padding-bottom: 15px;
}
.border-product {
    border: #0076BD solid 1px;
}
.border-product2 {
    border: #0076BD solid 1px;
    border-top: 0px;
}
.box-product {
    margin-bottom:  15px;
}
.img-product {
    /*width: 100%;*/
    max-width: 401.25px;
    max-height: 216.59px;
}
/*hover product*/
.hovereffect-productc {
    width:100%;
    /*height:100%;*/
    float:left;
    overflow:hidden;
    position:relative;
    text-align:center;
    cursor:default;
}
.hovereffect-productc .overlay-productc {
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
    opacity:0;
    background-color:rgba(0,0,0,0.5);
    -webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out
}
.hovereffect-productc img {
    /*    display:block;*/
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
}
.hovereffect-productc h2 {
    text-transform:uppercase;
    color:#fff;
    text-align:center;
    position:relative;
    font-size:17px;
    background:rgba(0,0,0,0.6);
    -webkit-transform:translatey(-100px);
    -ms-transform:translatey(-100px);
    transform:translatey(-100px);
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    padding:10px;
}
.hovereffect-productc .info-productc {
    text-decoration:none;
    display:inline-block;
    color:#fff;
    background-color:#FBAF3F;
    opacity:0.8;
    filter:alpha(opacity=0.8);
    margin-bottom: 50%;
    margin-top: 38%;
    padding:7px 20px;
}
.hovereffect-productc .info-productc:hover,
.hovereffect-productc .info-productc:focus,
.hovereffect-productc .info-productc:visited{
    box-shadow:0 0 5px #fff;
    opacity:1;
    filter:alpha(opacity=1);
}

.hovereffect-productc:hover img,
.hovereffect-productc:focus img,
.hovereffect-productc:visited img{
    /*    -ms-transform:scale(1.2);
        -webkit-transform:scale(1.2);
        transform:scale(1.2);*/
}
.hovereffect-productc:hover .overlay-productc,
.hovereffect-productc:focus .overlay-productc,
.hovereffect-productc:visited .overlay-productc{
    opacity:1;
    filter:alpha(opacity=100);
}
.hovereffect-productc:hover h2,.hovereffect-productc:hover a.info-productc,
.hovereffect-productc:focus h2,.hovereffect-productc:focus a.info-productc,
.hovereffect-productc:visited h2,.hovereffect-productc:visited a.info-productc {
    opacity:1;
    filter:alpha(opacity=100);
    -ms-transform:translatey(0);
    -webkit-transform:translatey(0);
    transform:translatey(0);
}
.hovereffect-productc:hover a.info-productc,
.hovereffect-productc:focus a.info-productc,
.hovereffect-productc:visited a.info-productc{
    -webkit-transition-delay:.2s;
    transition-delay:.2s;
}

.but-product {
    color:#e3e3e3 !important;
    font-size: 16px;
    border-radius: 0px;
    margin-bottom: 10px;
    padding: 5px;
}
label.font-viewpage {
    font-size: 15px !important;
    font-weight: normal !important;
}
.font-product-list {
    font-size: 14px;
    text-align: left;
    color:#000;
    padding: 0px 20px 0px 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 40px;
    max-height: 40px;
}
.font-readmore {
    font-size: 18px;
    color:#808284 !important;
    padding: 0px 15px 30px 0px;
}
.font-readmore:link ,
.font-readmore:hover {
    font-size: 18px;
    color:#808284;
    padding: 0px 15px 30px 0px;
}
.box-text-product {
    height: 135px;
    max-height: 135px;
    background-color: #fee7c6;
    padding: 15px 0px 15px 0px;
}
.form-view {
    height: 30px;
    padding: 0px 12px;
    /*max-height: 25px;*/
    border-radius: 0px;
    font-size: 14px;
    /*max-width: 50px;*/
}
.border-bull {
    border: 1px solid #0076BD;
}
.font-icon {
    font-size: 14px;
    padding-bottom: 15px;
    font-weight: bold;
    color: #000;
}
.img-icon {
    width: 100%;
    max-width: 47px;
    max-height: 47px;
}
.tab-product {
    background-color: #F8C580;
    text-transform:UPPERCASE;
    color:#000000;
    padding: 0px 0px 0px 5px;
}
.form-check-edit {
    font-size: 18px !important;
    margin-top: -5px;
}
.but-product2 {
    border-radius: 0px;
    font-size: 18px;
    padding: 0px 12px;
    background: #0076BD;
}
.form-padding {
    text-align: right;
}
.icon-pdf {
    padding: 10px 10px 0px 0px;
    width: 40px;
}
.font-pdf {
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.font-pdf:hover {
    font-size: 18px;
    color: #0076BD;
    font-weight: bold;
}
.font-content-pdf {
    font-size: 18px;
    color:#000000;
}
.icon-map-tab {
    margin-top: 1px;
}
.icon-map {
    width: 40px;
    height: 40px;
}
.size-download {
    max-width: 250px;
}

/*สี�?าวดำ*/
img.opacity-icon {
    opacity: 1;
    filter: alpha(opacity=50);
    -webkit-transition: opacity 1s linear;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
img.opacity-icon:hover {
    cursor: pointer;
    filter: sepia(1);
    -webkit-filter: sepia(1);
    -moz-filter: sepia(1);
    -o-filter: sepia(1);
    -ms-filter: sepia(1);/*-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);*/
}
label.pad-support {
    /*    padding-top: 7px;*/
    padding-left: 0px;
    margin-top: -1px;
    font-size: 18px;
}
.form-support {
    height: 30px;
    font-size: 18px;
    border: 1px solid #000;
    border-radius: 0px;
    padding:0px 0px 0px 5px;
}
.asterisk-red {
    background-color: transparent;
    border: none;
    border-radius: 0px;
    color: red;
    height: 30px;
    padding: 6px 0px 0px 5px;
    font-size: 24px;
    font-family: tahoma;
}
.file-bottom {
    margin-bottom: 12.5px;
}

.input-flie {
    font-size: 14px;
    padding: 3px;
    /*color:red;*/
}

.pad-file {
    padding-left: 0px;
}
.padding-tabform {
    padding-left: 50px;
}
.font-form-help {
    color:#000;
    font-size: 18px;
    font-weight: bold;
}
.padding {
    padding-left: 15px;
    padding-left: 15px;
}
.but-enuiry {
    border: 1px solid #0076BD;
    background: transparent;
    font-size: 18px;
    padding: 2px 12px;
    margin-top: -6px;
    border-radius: 0px;
    color: #0076BD;
    width: 100%;
}
.but-enuiry:hover {
    border: 1px solid #0076BD;
    background: #0076BD;
    font-size: 18px;
    padding: 2px 12px;
    margin-top: -6px;
    border-radius: 0px;
    color: #fff;
    width: 100%;
}
.pad-bottom-enquiry {
    padding-bottom: 10px;
}
label.pad-radio {
    /* padding-top: 7px; */
    padding-left: 0px;
    margin-top: -1px;
    font-size: 20px;
    padding-bottom: 0px;
    font-weight: bold;
}
.input-radio {
    margin-top: 8px;
}
.radio {
    margin: 0px;
}
.font-red {
    font-size: 16px;
    color:red;
    font-weight: bold;
}

.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
/* The controlsy */
.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: transparent;
    border: 0px solid #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    margin-top:10%;
}
.carousel-control.right {
    right: -12px;
}
/* The indicators */
.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -10px;
    margin-right: -19px;
}
/* The colour of the indicators */
.carousel-indicators li {
    background: #cecece;
}
.carousel-indicators .active {
    background: #428bca;
}
.carousel-control.left {
    background:transparent;
}
.carousel-control.right {
    background:transparent;
}

.img-slider1 {
    width: 100%;
    max-width: 200px;
    height: auto;
}
.pad-top {
    padding-top: 15px;
}
img.brighten {
    -webkit-filter: brightness(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

img.brighten:hover {
    -webkit-filter: brightness(80%);
}
img.readmore {
    -webkit-filter: alpha(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

img.readmore:hover {
    opacity: 0.5;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

/*เ�?ิ�?มล�?าสุด 26/10/59*/
.img-brief {
    /*    max-width: 200px;
        max-height: 118px;*/
    margin: 0 auto;
    max-width: 100%;
    max-height: 150px;
}
.font-brief {
    font-size: 14px;
    padding-left:10px;
    line-height: 1.3;
}
.but-download {
    border-radius: 10px;
    font-size: 18px;
    padding: 0px 22px;
    background: #0076BD;
    margin-top: 2.5px;
    margin-bottom: 2.5px;
}
.box-brief {
    max-width: 401.25px;
    max-height: 118px;
}
.border-img-brief {
    border:1px solid #0076bd;
}
@media screen and (max-width: 1199px) {
    .border-img-brief {
        border:1px solid #0076bd;
        max-width: 414px;
    }
    .font-brief {
        font-size: 16px;
        padding-left:10px;
        line-height: 1.3;
        padding: 10px 10px 10px 10px;
    }
    .but-download {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}